h1 {
	text-align: center;
}
* {
	font-family: sans-serif;
}

h1 { 
	color: red;
	}
	
article {	
	width :800px;
	margin : auto;
}

article {
	color: gray;
}

.author {
	font-style: italic;
}

h2	{
	text-align: center;
}

a {
	text-transform: uppercase;
}

a {
	color: pink;
}